#avatar-small {
    padding: 5px 10px;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
}

.avatar {
    border-radius: 4px;
    color: #d7d7d7;
}

#avatar-small:hover {
    background-color: #4e4e4e;
    color: white;
}

.avatar-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    vertical-align: middle;
}

.avatar-name {
    vertical-align: middle;
}

/* Menu Styles for Header */
#menu-small {
    display: none;
    position: absolute;
    background-color: #333;
    border-radius: 4px;
    z-index: 100;
    top: 65px;
    right: 15px;
}

#menu-small ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menu-small ul li {
    margin-bottom: 0;
}

#menu-small ul li img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
    filter: invert(1);  /* Invert the color of the icon */
}

#menu-small ul li a {
    padding: 10px 15px;
    cursor: pointer;
}

#menu-small a {
    text-decoration: none;
    color: #d7d7d7;
    border-radius: 4px;
    display: flex;
    align-items: center;
}

#menu-small a:hover {
    background-color: #4e4e4e;
    color: white;
}

#name-small {
    display: none;
}

@media (max-width: 600px) {
    .avatar-name {
        display: none;
    }

    #name-small {
        display: unset;
    }
}